/* updated 11.12.2024 */

/*#708317//1.25.17// 
https://es.vsp.com/enes/
*/
 
div.bodyContainer > div.bodyContent > div.bottomPromos > p{
	font-size: 12px;
	letter-spacing: 0;
}

div.bodyContainer > div.bodyContent > div.bottomPromos > p > span{
	font-size: 18px;
	letter-spacing: 0;
	line-height: 1.2;
}

/*#774127//12.18.17//
https://es.vsp.com/enes/browse-eyeglasses.html
*/

div.frameSummary > a.button.rounded.frameViewButton{
	min-width: 130px;
}

/*#776596.1//01.08.18//
https://es.vsp.com/eye-care.html
*/

div[id*="section-"] > div#story-featured > div.left.box > p.box-headline{
	font-size: 1.3em;
	line-height: 1.2;
	margin-bottom: 4px;
}

div[id*="section-"] > div#story-featured > div.left.box > p.box-subheadline{
	font-size: 0.9em;
	line-height: 1.4;
}

/* 00019913 | 11.12.2024 */
@media only screen and (min-width:768px){
  .jumbotron-fluid.primary.show-background-lens:not(.text-location-right) .hero-column{
    margin-left: 0px;
  }
  .jumbotron-fluid.primary.show-background-lens:not(.text-location-right) .hero-column .hero-body{
    margin-left: 7px;
  }
  .primary .hero-image{
    min-height: 305px;
    align-items: center;
  }
}